TobRlong
{
  AI Vehicle Filter =

  TestDayDay = Wednesday
  TestDayStart = 9:00
  Practice1Day = Friday
  Practice1Start = 10:00
  Practice2Day = Friday
  Practice2Start = 16:00
  Qualify1Day = Saturday
  Qualify1Start = 9:00
  Qualify2Day = Saturday
  Qualify2Start = 16:00
  WarmupDay = Sunday
  WarmupStart = 9:10
  RaceDay = Sunday
  RaceStart = 11:30
  RaceLaps = 110
  RaceTime = 180
  RaceTimeScaled = 180

  Attrition = 20

  Access Level = 1

  TrackName = Toban Reversed
  EventName = Toban Reversed
  GrandPrixName = Toban Reversed	//this must be the same as event name in order to sort circuit info correctly.
  VenueName = Toban Reversed
  Location = Toban, IN, USA
  Length = 4.012 km / 2.5 miles
  TrackType = Permanent Road Course
  Track Record = Brad Shuber, 113.669

  SettingsFolder = Toban Long Special
  SettingsCopy = Grip.svm
  SettingsCopy = TOBAN_LONG_REV.svm
  SettingsAI = TOBAN_LONG_REV.svm
  Qualify Laptime = 55.669
  Race Laptime = 55.869

  RoadDryGrip = 1.035
  AIDryGrip = 1.04
  RoadWetGrip = 0.75
  AIWetGrip = 0.85
  PlayerTireWear = 1.0
  FrontTireHeatMult = 1.00
  RearTireHeatMult = 1.00


// Locality

  Region = South
  Average rain = 0.3
  RainLightScale = 0.85
  RainFogScale = 0.95
  RainFogColourScale = 0.15
  RainCloudScale = 1.0

  // Scene Lighting

  SunriseAmbientColour = (150,132,130)
  SunriseDirectionalColour = (206,183,137) //(175,178,210)
  SunriseFogColour = (166,144,143) //(68,118,155)
  SunriseFogIn = 0.0
  SunriseFogOut = 1950.0
  RainSunriseAmbientColour = (85,85,85)
  RainSunriseDirectionalColour = (45,45,45)
  RainSunriseFogColour = (43,53,55)
  RainSunriseFogIn = -50.0
  RainSunriseFogOut = 4500.0

  DayAmbientColour = (135,130,128)
  DayDirectionalColour = (255,250,248)
  DayFogColour = (250,240,235)
  DayFogIn = 50.0
  DayFogOut = 3850.0 //2450.0
  RainDayAmbientColour = (105,105,105)
  RainDayDirectionalColour = (45,45,45)
  RainDayFogColour = (79,81,83)
  RainDayFogIn = -50.0
  RainDayFogOut = 4500.0 

  SunsetAmbientColour = (108,124,144)
  SunsetDirectionalColour = (215,172,72)
  SunsetFogColour = (60,68,85)
  SunsetFogIn = 100.0
  SunsetFogOut = 1800.0
  RainSunsetAmbientColour = (72,70,70)
  RainSunsetDirectionalColour = (35,32,32)
  RainSunsetFogColour = (37,41,35) 
  RainSunsetFogIn = -50.0
  RainSunsetFogOut = 4500.0

  NightAmbientColour = (20,22,30)
  NightDirectionalColour = (20,22,30)
  NightFogColour = )17,24,49) //(6,9,20)
  NightFogIn = 200.0
  NightFogOut = 1200.0
  RainNightAmbientColour = (25,25,25)
  RainNightDirectionalColour = (15,15,15)
  RainNightFogColour = (23,25,24)
  RainNighttFogIn = -50.0
  RainNightFogOut = 4500.0

  // Sun position
  // Latitude affects day/night length, used with date.
  // Latitude also controls the sun/moon vector across the sky
  // NorthDir controls where sun rises/sets
  // RaceDate affects length of day/night, used with latitude

  Latitude = 25 // in degrees, -90 ... +90 (def. 0)
  NorthDir = 270 // in degrees (def. 245)
  RaceDate = August 30 // (def. July 1)

  HorizonRadius = 662.751
  HorizonMaxHeight = 51
  HorizonMinHeight = 32

  Max Vehicles = 24 
  
 PitOrder
 {
  PitGroup=BMS
  PitGroup=Vit_Kon
  PitGroup=RML
  PitGroup=JMB575
  PitGroup=GPC
  PitGroup=Zwaans
  PitGroup=Freisinger04
 }

 // Number of vehicles sharing each pitstall.  The number of entries
 // here must match the number of entries in the PitOrder above.

 NumberSharingPit
 {
  Vehicles=2 // BMS
  Vehicles=2 // Vit_Kon
  Vehicles=2 // RML
  Vehicles=2 // JMB575
  Vehicles=2 // GPC (575)
  Vehicles=2 // Zwaans
  Vehicles=2 // Freisinger04
 } 
} 
